﻿using Squirrel.DataModels;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Squirrel.BusinessLogicsContracts;

public interface IGuestBusinessLogicContract
{
    List<GuestDataModel> GetAllGuests();
    GuestDataModel GetGuestByData(string data);
    void InsertGuest(GuestDataModel guestDataModel);
    void UpdateBuyer(GuestDataModel guestDataModel);
    void DeleteGuest(string id);
}
