﻿using Squirrel.DataModels;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Squirrel.BusinessLogicsContracts;

public interface ISaleBusinessLogicContract
{
    List<SaleDataModel> GetAllSalesByPeriod(DateTime fromDate, DateTime toDate);
    List<SaleDataModel> GetAllSalesByWorkerByPeriod(string workerId, DateTime fromDate, DateTime toDate);
    List<SaleDataModel> GetAllSalesByGuestByPeriod(string guestId, DateTime fromDate, DateTime toDate);
    List<SaleDataModel> GetAllSalesByProductByPeriod(string productId, DateTime fromDate, DateTime toDate);
    SaleDataModel GetSaleByData(string data);
    void InsertSale(SaleDataModel saleDataModel);
    void CancelSale(string id);
}